.customer-header .header-top,
.customer-header .header-bottom {
  width:100%;
}

.customer-header .header-main {
  display:grid;
  grid-template-columns: 1fr auto 1fr;
  align-items:center;
  gap:20px;
}

.customer-header .customer-menu {
  justify-self:start;
}

.customer-header .site-branding {
  justify-self:center;
  padding: 0.5em 1em;
}

.customer-header .customer-secondary-menu,
.customer-header .header-account,
.customer-header .header-cart {
  justify-self:end;
}

.customer-header .header-main {
  grid-template-areas: "menu logo right";
}

.customer-header .customer-menu {
  grid-area:menu;
}

.customer-header .site-branding {
  grid-area:logo;
}

.customer-header .header-right {
  grid-area:right;
  display: flex;
  justify-content: right;
  align-items: center;
  gap: 1em;
  padding-right: 1em;
}

#ast-mobile-header {
  display:none;
}

@media(max-width:921px){
  #ast-desktop-header {
    display:none;
  }
  #ast-mobile-header {
    display:block;
  }
}

